On 29/08/2012 22:16, Dun Peal wrote:

I am getting this error every time I pull. All the following have been
executed, but failed to remove this warning:

git prune
git prune --expire now
git gc
git gc --aggressive

What should I do?

Was the error prefixed by 'remote:' (i.e. was it an error generated by
the remote, or locally)? If it was, did you execute your prune commands
in the remote repository?

To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to